/*
Theme Name: Reendex Child
Theme URI: http://reendex.via-theme.com/
Template: reendex
Author: Via-Theme
Author URI: https://themeforest.net/user/via-theme
Description: Premium Broadcast News Magazine WordPress Theme, perfect for creating a content rich website about news, politics, sport, world events, local news or any other information you feel is newsworthy.
Tags: one-column,two-columns,right-sidebar,custom-header,custom-menu,editor-style,featured-images,microformats,post-formats,sticky-post
Version: 1.0.5
Updated: 2018-12-10 09:01:03

*/

/* Include Additional CSS */
@import "css/default-colors.css";
@import "css/fuel-style.css";

/* Display none css */
.top-menu ul li.address { display: none; } 
ul.right-top-menu li.contact { display: none; }
ul.right-top-menu li.about { display: none; }
#footer .contact_info { display: none; }
.reendex-footer-3 { display: none; }

/* Sidebar Weather Panel Start */
.sidebar-weather .panel { background-color: #0b0917!important; }
.sidebar-weather .weather-card-light .temp { color:#ffffff; }
.sidebar-weather .temperature { border-bottom: 1px solid #393742; margin-bottom: 0px!important; padding-bottom: 30px; }
.sidebar-weather .weather-card-light .group { text-align: center; border: none; padding-top:0px; }
.sidebar-weather .weather-card-light .forecast { background-color: transparent;display: none; }
.sidebar-weather .weather-card-light .desc-text { color:#ffffff; padding-top: 0px; padding-bottom: 0px; }
.sidebar-weather .weather-card-light .high { margin: 0px!important; }
.sidebar-weather .weather-card-light .block { border-right: 1px solid #393742; }
.sidebar-weather .weather-card-light .block:last-child { border: none!important; }
.sidebar-weather .weather-card-light h4 { margin-bottom: 0px; color:#ffffff; }
.sidebar-weather .weather-card-light h3 { color:#ffffff; line-height: normal; }
.sidebar-weather .block-title-1 { display: inline-block; }

.fuel-related-stories-container {
    overflow: hidden;
    min-height: 0px !important;
}

.fuel-video-section .fuel-meta {
    z-index: 999;
    margin-bottom: 15px;
}

.fuel-share-popup-wrap .fuel-share-popup-container ul li {
    margin-left: 0;
}

.fuel-share-popup-wrap .fuel-share-popup-container ul li:hover {
background: transparent;
}

.archive-nav-inline .img-overlay3:after{
	background: transparent!important;
}
.img-overlay1::after {
    background: transparent;
}
.newsticker-area-single {
    display: none;
}
.all-things-man .image1 {
    min-height: 500px;
    display: flex;
    align-items: center;
}
.all-things-man .image1 .medium-caption{ font-size: 30px; line-height: 1.175; padding-bottom: 30px; }

.parent-pageid-37829 .slider_area .image1{ background-attachment: inherit; }
.slide-textone{
	font-size: 30px !important;
    font-weight: 300 !important;
    line-height: 1.175 !important;
    padding-bottom: 30px !important;	
}
.slide-texttwo {
    font-size: 60px !important;
    font-weight: 800 !important;
    line-height: 1.175 !important;
    padding-bottom: 15px !important;
    text-transform: uppercase !important;
}
.slide-textthree{
	font-size: 30px !important;
    font-weight: 400 !important;
    line-height: 1.175 !important;
    padding-bottom: 30px !important;
}
.slide-text{
	text-align: center !important;
}
.custom-tags-class h3.subtitle {
    color: #49494d !important;
}
.module-title.custom-tags-class {
    margin-bottom: 30px;
}
.single-post h4.title span {
    background-color: #e22b27 !important;
}
.single-post .page-links span.page-links-title {
    background-color: #e22b27 !important;
}
.single-post .page-links span {
    margin: 0 2px 6px 0 !important;
    padding: 5px 6px !important;
    border: 0px solid #e3e3e3 !important;
}
.single-post .related-category .item .item-image {
    width: 50% !important;
}
.single-post .post-style-default .share-wrapper {
    border-top: 0px solid #e0e0e0 !important;
    text-align: right;
}
.single-post .module-title {
    padding-top: 20px !important;
    float: left;
}
.single-post p.header-subtitle {
    border-left: 6px solid #e22b27 !important;
    padding-left: 15px;
}
.single-post .share-buttons a .social-share-text {
    display: none;
}
/*.our-team-left-bar-section ul.nav{ background: #000000; }
.our-team-left-bar-section .nav-pills > li > a{ color: #fff !important; }
.our-team-left-bar-section .nav>li>a:focus, .nav>li>a:hover{ color: #000!important;}*/



.home-sidebar .sidebar-newsfeed {
	background-color: #0b0917;
	padding-bottom: 0px!important;
}
.home-sidebar .sidebar-newsfeed ul.flex-module li {
	padding-left: 0 0 10px 0!important;
	margin-bottom: 10px!important;
	position: relative;
	border-bottom: 1px solid #ffffff;
}
.home-sidebar .sidebar-newsfeed ul.flex-module li::before {
	content: "";
	position: absolute;
	width: 40px;
	height: 4px;
	background-color: #d4000e;
	bottom: -2px;
	left: 0px;
	display: inline-block;
}
.home-sidebar .sidebar-newsfeed ul.flex-module li .item-image {
	display: none!important;
}
.home-sidebar .sidebar-newsfeed .newsfeed-2 {
	margin: 15px!important;
}
.home-sidebar .sidebar-newsfeed ul.flex-module li span.post-meta-elements .post-meta-date {
	border-left: none!important;
	padding-left: 0px!important;
	font-size: 18px!important;
	color:#ffffff!important;
	opacity: 1!important;
}
.home-sidebar .sidebar-newsfeed ul.flex-module li span.post-meta-elements .post-meta-date .fa {
	display: none!important;
}

/* Header CSS Start */
header .header-ad { display: block!important; background: none!important; text-align: right; }
header .header-ad-place .desktop-ad { display: block!important; background: none!important; }
header .header-ad-place .desktop-ad img { max-width: 80%; }
header#header { background: #000!important; }

.header-search-box .search-box-wrap {
background: #000 none repeat scroll 0 0;
top: 0;
padding: 0 100px;
width: 72%;
z-index: 1;
height: 40px;
margin-right: 45px;
}
.top-menu .search-form .search-submit{ height: 40px !important; line-height: 0;}
.header-search-box .search-box-wrap .search-form input.search-field{ height: 40px; }
.header-search-box .search-box-wrap .search-close-btn{ right: 15px; top: 3px; }

/*custom search*/
/*.custom-search .search-form .search-submit{ height: 40px!important; position: relative; margin: 0; font-size: 0px; }
.custom-search .search-form::after {
content: "\f002";
font-family: 'FontAwesome';
font-size: 14px;
font-style: normal;
z-index: 9;
position: absolute;
top: 50%;
transform: translateY(-50%);
color: #fff;
right: 18px;
pointer-events: none;
}
.custom-search .search-form .search-field{ height: 40px!important; width: 100%!important; }
.custom-search .search-form{ display: flex; }*/
.fa.fa-facebook, .fa.fa-twitter, .fa-youtube:before, .fa-instagram:before, .fa.fa-linkedin {
font-family: "FontAwesome" !important;
}
.menu-item-has-children .dropdown-menu.depth_0 { max-width: min-content; }

.social-share-story .sidebar-social-icons-wrapper { border: none; padding: 25px 0 0 0; }
.social-share-story .sidebar-social-icons-wrapper ul { float: right; }

/* Home Banner - Start */
.home .image1,
.page-id-37829 .image1, 
.parent-pageid-37829 .image1 { background-position: center!important; background-repeat: no-repeat!important; background-size: auto!important; }
/* Home banner - End */



/* Tv Page Start */
.hosted-by-section .scroll-wrapper { height: 278px; padding-right: 30px!important; }
.hosted-by-section h2 { font-size: 24px; font-weight: 600;  }
.hosted-by-section .scrollbar-inner > .scroll-element .scroll-bar { background-color: #fe0000; opacity: 1; }
.hosted-by-section .scrollbar-inner > .scroll-element:hover .scroll-bar { background-color: #fe0000; opacity: 1; }

.hosted-by-box-wrapper {  }
.hosted-by-section .left-block {  }
.hosted-by-section .left-block .hosted-by-box { margin-bottom: 0px; height: 80px; display: flex; align-items: center; justify-content: center; } 
.hosted-by-section .left-block .logo-box { height: 130px; display: flex; align-items: center; justify-content: center; }
.hosted-by-section .right-block {  }
.hosted-by-section .right-block .wpb_wrapper { height: 100%; }
.hosted-by-section .right-block .wpb_wrapper .wpb_wrapper { height: auto!important; }
.hosted-by-section .right-block .air-time-block { background-color: #ececec; height: 100%; display: flex; align-items: center; justify-content: center; }


body .tv-schedule-banner { margin-bottom: 0px!important; margin-top: 20px!important; }

.tv-video-slider-section #carousel-anything-1 .owl-prev::before, 
.tv-video-slider-section #carousel-anything-1 .owl-next::before { font-size: 50px!important; color:#fd0101!important; }

.tv-video-slider-section #carousel-anything-1 .owl-prev { width: 30px!important; left: -30px!important; font-size: 0px!important; }
.tv-video-slider-section #carousel-anything-1 .owl-next { width: 30px!important; right: -13px!important; font-size: 0px!important; }

.tv-video-slider-section .owl-ca-carousel { background-color: #d8d8d8; padding: 30px 20px; }
.tv-video-slider-section .module-title { margin-bottom: 30px; }

.tv-video-slider-section .video-text { background: #ffffff; padding: 10px; }
.tv-video-slider-section .wpb_content_element { margin-bottom: 0px!important; }
.tv-video-slider-section .wpb_content_element .wpb_wrapper h4 { color: #000000; border-bottom: 2px solid #ededed; padding-bottom: 5px; position: relative; }
.tv-video-slider-section .wpb_content_element .wpb_wrapper h4::before { content: ""; position: absolute; width: 40px; height: 4px; background-color: #d4000e;  bottom: -2px; left: 0px; display: inline-block; }
.tv-video-slider-section .owl-nav { margin-top: 0px; }

.tv-video-slider-section .owl-item { margin: 0 10px!important; }
.tv-video-slider-section .ad-place { margin-top: 68px; }


/* Home - Video Slider Strat Section */
.home-video-slider-section { padding: 50px 0px; }
.home-video-slider-section .video-slider-wrapper .vc_column-inner { padding: 0px!important; }
.home-video-slider-section .owl-nav div { font-size: 100px!important; padding: 0px; margin: 0px; }

/* Staff - Who we are section start */
.staff-section { /*margin-bottom: 60px;*/ }
.staff-section .right-advertise {  margin-right: -8%; }
.staff-section .middle-section { width: 75%; }
.staff-section .middle-section .custom-pagination {  }
.staff-section .middle-section .custom-pagination ul.staff-scroll { display: flex; border: 2px solid #000000; align-items: center; justify-content: space-evenly; margin-top: 10px;background: #000000; }
.staff-section .middle-section .custom-pagination ul.staff-scroll li { list-style: none; margin: 0px; }
.staff-section .middle-section .custom-pagination ul.staff-scroll li a { color:#ffffff; }
.staff-section .middle-section .custom-pagination ul.staff-scroll.fixed-staff { width: calc(100% - 30px); margin: 0 15px; position: fixed; top: 0px; left: 0; z-index: 9; }
.staff-section .middle-section .custom-pagination .wpb_raw_code { margin-bottom: 10px!important; }
.staff-section .middle-section .scroll-wrapper { height: 300px; }
.scroll-wrapper.middle-section { /*max-height: 1000px;*/ /*margin-top: 50px;*/ }
.scroll-wrapper.middle-section.scrollbar-inner { /*padding-right: 30px!important;*/ }
.scroll-wrapper.middle-section.scrollbar-inner > .scroll-element.scroll-y { right: 15px; }

.staff-section .staff-section-box { margin-bottom: 50px; }
.staff-section .staff-section-box:last-child { margin-bottom: 0px!important; }

/* Footert CSS Start */
.reendex-col-1-4:nth-child(2) { width: 50%; }
#footer .recent-posts-widget li { flex: unset; width: 50%; float: left; }
#footer .recent-posts-widget li:nth-child(odd) { width:calc(50% - 15px); }
#footer .recent-posts-widget li:nth-child(even) { width:calc(50% - 15px); }
#footer .recent-posts-widget li:nth-last-child(2) { border: none!important; }


.newsticker-rss .navi {transform: rotate(90deg);}
.who-we-are-heading .vc_column-inner .wpb_wrapper { background-color: #ececec; padding: 10px; margin-top: 15px; }

.staff-box { margin-left: 90px!important; border-left:1px solid #ededed; }
/*.staff-box:before { position: absolute; left: -90px; top: 0px; width: 85px; height: 85px; background-color: #d4000e; z-index: 1; color: #ffffff; text-align: center;
    display: flex!important; align-items: center; justify-content: center; font-size: 60px; text-transform: uppercase; }*/
.staff-box .staff-name { font-size: 22px; margin-top: 10px; font-weight: 500; color: #000000; font-family: 'Roboto', sans-serif; margin-bottom: 0px; }
.staff-box .staff-title { font-size: 20px; color: #000000; border-bottom: 2px solid #ededed; padding-bottom: 15px; position: relative; }
.staff-box .staff-title::before { content: ""; position: absolute; width: 40px; height: 4px; background-color: #d4000e;  bottom: -2px; left: 0px; display: inline-block; }
.staff-box .staff-description { font-size: 17px; color: #000000; }

.alphabet-separator { margin: 25px 0px; }
.alphabet-separator.mt0 { margin: 0px!important; }
.alphabet-separator.mt0 .line { display: none!important; }
.alphabet-separator.mt0 .sepratore .alphabet-block { left: -15px!important; top: 0!important; }
.alphabet-separator.mt0 .wpb_wrapper { height: 0px; }
.alphabet-separator .sepratore { position: relative; display: inline-block; width: 100%; height: 85px; margin-bottom: 0; padding-left: 90px; }
.alphabet-separator .sepratore .alphabet-block { position: absolute; left: 0px; top: 0px; width: 85px; height: 85px; background-color: #d4000e; z-index: 1; color: #ffffff; text-align: center;
    display: flex!important; align-items: center; justify-content: center; font-size: 60px; text-transform: uppercase; }
.alphabet-separator .sepratore .line { width: 100%; height: 4px; background-color: #bbb9b9; display: inline-block; margin-top: 40px; position: relative; }
.alphabet-separator .sepratore .line::before { content: ""; width: 90px; height: 7px; background-color: #d4000e; position: absolute;left:0; bottom:0; display: inline-block; }


/* Career Page start */
.career-section {  }
.career-section .job-position-row .job-position-block .vc_column-inner { margin: 0px!important; }
.career-section .job-position-row { margin-left: -15px!important; margin-right: -15px!important; }
/* Career Page End */


.weather-card-light {   padding: 20px 0px !important; } 
.temperature .fahrenheit { font-size: 18px!important; }
.temperature .divider { font-size: 18px!important; }
.temperature .celsius { font-size: 18px!important; }

@media only screen and (max-width: 1100px) { 
	.truth-img { max-width: 45%; display: inline-block; height: 80px; line-height: 65px;}
	.truth-img img { max-height: 60px; }
	#header .logo-ad-wrapper, 
	[dir="rtl"] #header .logo-ad-wrapper { margin: 0px!important; }

	#mobile-nav-wrapper { text-align: center; }
	.mobile-menu-logo { float: left; }
	#mobile-nav-outer-wrapper { height: 81px; }
}

@media only screen and (max-width:1024px){

	.reendex-col-1-4 { width: 100%!important; }	
}

@media only screen and (max-width: 900px) { 

	#parallax-section [class*="image"], 
	#parallax-section3 [class*="image"] { background-position: center 90px!important; background-repeat: no-repeat!important; background-size: 270%!important; }

}

@media only screen and (max-width:768px){ 

	header .header-ad-place .header-ad { display: none!important; }
	header .header-ad-place .desktop-ad { display: none!important; }

	.alphabet-separator .sepratore { height: 35px; padding-left: 50px; }	
	.alphabet-separator .sepratore .alphabet-block { width: 35px; height: 35px; font-size: 20px; }
	.alphabet-separator .sepratore .line { margin-top: 18px; }
	.alphabet-separator .sepratore .line::before { height: 5px; width: 60px; }
	.staff-box { margin-left: 40px!important; }
	.staff-section .middle-section .custom-pagination ul.staff-scroll.fixed-staff { width: 100%; margin: 0px; }
}

@media only screen and (max-width: 767px){ 
	.home #parallax-section { height: 350px; }
}

@media only screen and (max-width: 500px){ 
	.home #parallax-section { height: 250px; }
}
@media only screen and (max-width: 375px){ 
	.outer-rss, .outer, .outer-single, .newsticker-area-single, .container.breaking-ticker {
	    display: block !important;
	}
}
